Subject: Ticket Assigned - ret
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 29 Apr 2021 06:20:07 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  ret ambreen                    Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Ambreen ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            10:05 AM, 29th Apr                   Mohammed                    Hi Ambreen, Good morning,thank you for contacting us. I'm mohammed .I will be happy to help you.           10:07 AM, 29th Apr                   Mohammed                   Could you please share your order number so that I can assist you further?           10:07 AM, 29th Apr                   Mohammed                   sorry for late reply           10:08 AM, 29th Apr                     ambreen                    My order  number 9655403684           10:08 AM, 29th Apr                     ambreen                    I want to return  on store           10:09 AM, 29th Apr                     ambreen                    Please  delete  my request online           10:09 AM, 29th Apr                     ambreen                    And tell me return procedure on store           10:09 AM, 29th Apr                     ambreen                    Hello           10:11 AM, 29th Apr                     ambreen                    Hello           10:14 AM, 29th Apr                   Mohammed                   return request deleted           10:14 AM, 29th Apr                   Mohammed                   Is there anything else may I assist you?           10:14 AM, 29th Apr                     ambreen                    Now  what procedure to return  on store           10:15 AM, 29th Apr                   Mohammed                   take the item and return it to store           10:16 AM, 29th Apr                   Mohammed                   by showing order number           10:16 AM, 29th Apr                   Mohammed                   Is there anything else may I assist you?           10:16 AM, 29th Apr                     ambreen                    Ok thanks  for help           10:17 AM, 29th Apr                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:18 AM, 29th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2473957